<?php get_header(); ?>
<style>
    .xsd-404 {
        padding: 60px 0;
        font-family: "-apple-system", BlinkMacSystemFont, 'Helvetica Neue', 'Noto Sans Japanese', 'ヒラギノ角ゴ ProN W3', 'Microsoft Yahei', Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
    }

    .xsd-404-content {
        text-align: center;
        padding: 0 20px;
    }

    .xsd-404-headling {
        font-size: 42px;
        text-transform: capitalize;
        line-height: 1;
        white-space: nowrap;
        font-weight: bold;
    }

    .xsd-404-des {
        font-size: 16px;
        line-height: 1.6;
        margin-bottom: 3em;
        margin-top: 0.5em;
        font-weight: bold;
    }

    .xsd-404-article {
        font-size: 14px;
        line-height: 1.7;
    }

    .xsd-404-article-en {
        font-size: 14px;
        line-height: 1.5;
        margin-top: 1em;
    }

    .xsd-404-bkhome {
        margin: 3em auto;
        text-align: center;
        font-size: 14px;
    }

    .xsd-404-bkhome a {
        line-height: 1;
        padding: 10px 20px;
        background-color: #111;
        color: white;
        border-radius: 4px;
        display: inline-block;
        font-weight: bold;
    }

    .xsd-404-bkhome a:hover {
        background-color: #444;
        text-decoration: none;
    }

    .xsd-404-footer {
        padding: 60px 15px;
        background-color: #f3f3f3;
    }

    .xsd-404-footer-wrapper {
        margin: auto;
        max-width: 600px;
    }

    .xsd-404-footer-wrapper {
        font-size: 14px;
    }

    .xsd-404-footer-headling {
        font-size: 24px;
        line-height: 1;
        white-space: nowrap;
        font-weight: bold;
        text-align: center;
    }

    .xsd-404-footer-des {
        line-height: 1.6;
        margin-bottom: 3em;
        margin-top: 1em;
        font-weight: normal;
        text-align: center;
    }

    .xsd-404-footer-form .search-form {
        width: 380px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
    }

    .xsd-404-footer-form input[type=search] {
        height: 36px;
        width: 300px;
        background-color: #fff;
        padding: 0 10px;
        font-size: 14px;
    }

    .xsd-404-footer-form button {
        height: 36px;
        width: 80px;
        background-color: #111;
        color: white;
        display: block;
    }

    .xsd-404-footer-form button:hover {
        background-color: #444;
    }

    @media (max-width:500px) {
        .xsd-404-footer-form .search-form {
            width: 300px;
        }
        .xsd-404-footer-form input[type=search] {
            width: 240px;
        }
        .xsd-404-headling {
            font-size: 36px;
        }
        .xsd-404-des {
            font-size: 14px;
            white-space: normal;
        }
        .xsd-404-footer-headling {
            font-size: 20px;
        }
    }
</style>
<div class="xsd-404">
    <div class="xsd-404-content">
        <div class="xsd-404-headling">404 Not Found</div>
        <div class="xsd-404-des">お探しのページは見つかりませんでした</div>
        <div class="xsd-404-article">お客さまのお探しのページは削除されたか、もしくは移動した可能性があります。<br> お手数ですが、以下の方法でページをお探しください。
        </div>
        <div class="xsd-404-article-en">The page you're looking for can't be found.<br> Return to top, select a language, or contact us about a problem.</div>
        <div class="xsd-404-bkhome"><a href="<?php bloginfo('url'); ?>" target="_self">トップページ</a></div>
    </div>
    <div class="xsd-404-footer">
        <div class="xsd-404-footer-wrapper">
            <div class="xsd-404-footer-headling">サイト内検索で探す</div>
            <div class="xsd-404-footer-des">お探しの情報に関するキーワードがありましたら、検索ボックスに入力してください。</div>
            <div class="xsd-404-footer-form">
                <?php echo get_search_form(); ?>
            </div>
        </div>
    </div>
</div>
<?php get_footer();